Subject: RE: [[email-masked]: PI addressing in IPv6 advances in ARIN]

From: "Bound, Jim" <[email-masked]>
Date: Sun, 16 Apr 2006 18:03:22 -0400

The IETF has NOTHING to say anymore than any other body about any RIR
policy. I want it to remain that way.  IETF job is a standards body not
a deployment body.
/jim 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Iljitsch van Beijnum
> Sent: Sunday, April 16, 2006 3:18 AM
> To: Patrick W. Gilmore
> Cc: shim6-wg; [email-masked]; [email-masked]; IETF 
> Discussion; [email-masked]; [email-masked]
> Subject: Re: [[email-masked]: PI addressing in IPv6 
> advances in ARIN]
> 
> On 16-apr-2006, at 6:09, Patrick W. Gilmore wrote:
> 
> > Wow, Iljitsch, I have never lost so much respect so quickly for  
> > someone who was not flaming a specific person or using profanity.   
> > Congratulations.
> 
> Well, that's too bad. But several years of trying to get a 
> scalable multihoming off the ground (flying to different 
> meetings on my own
> dime) where first my ideas about PI aggregation are rejected 
> within the IETF mostly without due consideration because it 
> involves the taboo word "geography" only to see the next best 
> thing being rejected by people who, as far as I can tell, 
> lack a view of the big picture, is enough to make me lose my 
> cool. Just a little.
> 
> > Back on topic, it is not just those 60 people - the "playground"  
> > appears to overwhelmingly agree with their position.  I know I do.
> 
> Don't you think it's strange that the views within ARIN are 
> so radically different than those within the IETF? Sure, 
> inside the IETF there are also people who think PI in IPv6 
> won't be a problem, but it's not the majority (as far as I 
> can tell) and certainly not anything close to 90%. Now the 
> IETF process isn't perfect, as many things depend on whether 
> people feel like actually doing something.  
> But many of the best and the brightest in the IETF have been 
> around for some time in multi6 and really looked at the 
> problem. Many, if not most, of them concluded that we need 
> something better than IPv4 practices to make IPv6 last as 
> long as we need it to last. Do you think all of them were wrong?
> 
> > I am sorry your technical arguments have not persuaded us 
> in the past.  
> > But I would urge you to stick to those,
> 
> Stay tuned.
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf